.hide {
  display: none !important;
}
.section-content {
  background-color: #fff;
}
.section-content .order-bar-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 1280px;
  margin-left: -22px;
}
.recommend-describe {
  font-size: 14px;
  color: rgb(255, 0, 0);
  margin-left: 14px;
}
.recommend-item-tag {
  position: absolute;
  top: -10px;
  left: 41px;
  font-size: 12px;
  color: #fff;
  background: #EA5436;
  border-radius: 0.06rem;
  padding: 1px 4.5px 2px 4.5px;
}
#recommendList .recommend-item {
  position: relative;
  padding: 7px 14px;
  margin-bottom: 5px;
  cursor: pointer;
  width: 170px;
}
#recommendList .recommend-arrow {
  position: absolute;
  top: 43px;
  left: 0;
  width: 170px;
  white-space: nowrap;
  word-wrap: break-word;
  background-color: #fff;
  border-radius: 4px;
  z-index: 99;
  padding: 6px 0;
  display: none;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  box-shadow: 1px 1px 14px 4px rgba(219, 228, 241, 0.45);
}
#recommendList .recommend-arrow .per{
  content: '';
  position: absolute;
  top: -7px;
  left: calc(50% - 5px);
  z-index: 11;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 8px solid #fff; /* 箭头颜色 */
}

#recommendList .recommend-arrow .recommend-arrow-item {
  color: #000;
  font-size: 14px;
  text-align: left;
  padding: 8px 15px;
  white-space: break-spaces;
}

#recommendList .recommend-arrow .recommend-arrow-item:hover {
  background-color: #EAF3FF;
  color: #0088FA;
}

#recommendList .recommend-item:not(:last-child) {
  margin-right: 7px;
}
#recommendList .recommend-item img {
  display: block;
  width: 20px;
  height: 20px;
  margin-right: 6px;
}
#recommendList .recommend-item .recommend-name {
  max-width: 200px;
  font-size: 14px;
  font-weight: 400;
  color: #333333;
  white-space: nowrap;
  /* 防止文本换行 */
  overflow: hidden;
  /* 隐藏溢出部分 */
  text-overflow: ellipsis;
  /* 显示省略号 (...) 来表示文本溢出 */
}
#recommendList .recommend-item-active {
  background: #eaf3ff;
  border-radius: 4px;
}
#recommendList .recommend-item-active .recommend-name {
  color: #0088FA;
}
.rise-price-content {
  position: relative;
  z-index: 99;
}
.rise-price-content:hover > .rise-dialog {
  display: block;
}
.rise-price-content .rise-img {
  margin-right: -4px;
  margin-left: 4px;
}
.rise-price-content .rise-dialog {
  display: none;
  width: 414px;
  height: 149px;
  background: rgba(0, 0, 0, 0.8);
  border-radius: 2px;
  padding: 13px 14px;
  box-sizing: border-box;
  position: absolute;
  top: -157px;
  left: -203px;
}
.rise-price-content .rise-dialog .triangle {
  position: absolute;
  left: 50%;
  bottom: -8px;
  width: 0;
  height: 0;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 8px solid rgba(0, 0, 0, 0.8);
  /* 使用 rgba 表示颜色和不透明度 */
}
.rise-price-content .rise-dialog .title,
.rise-price-content .rise-dialog .describe {
  font-size: 14px;
  color: #ffffff;
  text-align: left;
}
.rise-price-content .rise-dialog .describe {
  margin-top: 10px;
  text-align: left;
  margin-bottom: 12px;
  line-height: 19px;
}
.rise-price-content .rise-dialog a {
  display: block;
  text-align: left;
  font-size: 14px;
  color: #0088fa;
}
.rise-price-content .rise-dialog a:hover {
  opacity: 0.8;
}
.iptype-rise-dialog,.brand-rise-dialog {
  position: fixed;
  display: none;
  background: rgba(0, 0, 0, 0.8);
  border-radius: 2px;
  padding: 4px 8px;
  box-sizing: border-box;
  max-width: 300px;
  word-wrap: break-word;
  z-index: 999;
}
.iptype-rise-dialog .triangle,.brand-rise-dialog .triangle {
  position: absolute;
  left: 50%;
  bottom: -8px;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 8px solid rgba(0, 0, 0, 0.8);
  /* 使用 rgba 表示颜色和不透明度 */
}
.iptype-rise-dialog .title,
.iptype-rise-dialog .describe,
.brand-rise-dialog .title,
.brand-rise-dialog .describe {
  font-size: 14px;
  color: #ffffff;
  text-align: left;
}
.iptype-rise-dialog .describe,
.brand-rise-dialog .describe {
  margin-top: 10px;
  text-align: left;
  margin-bottom: 12px;
  line-height: 19px;
}
.iptype-rise-dialog a,
.brand-rise-dialog a {
  display: block;
  text-align: left;
  font-size: 14px;
  color: #0088fa;
}
.iptype-rise-dialog a:hover,
.brand-rise-dialog a:hover {
  opacity: 0.8;
}
.buy_detail {
  padding-top: 0.3rem;
}
.buy_detail .ip_buy {
  position: relative;
}
.buy_detail .ip_buy .device-content {
  padding-bottom: 0.3rem;
}
.buy_detail .ip_buy .device-content .l_name {
  width: 0.82rem !important;
  margin-top: 6px;
}
.buy_detail .ip_buy .buy-main-tip {
  display: flex;
  align-items: center;
  font-size: 16px !important;
  color: #020202 !important;
  width: 73px;
  margin-left: 20px;
}
.buy_detail .ip_buy .buy-main-tip::before {
  content: ' ';
  display: block;
  width: 2px;
  height: 16px;
  background: #0088fa;
  margin-right: 7px;
  margin-top: 3px;
}
.buy_detail .ip_buy .hot_area {
  border-bottom: 10px solid #EFF3F8;
  align-items: flex-start;
  padding-bottom: 18px;
  display: none;
}
.buy_detail .ip_buy .hot_area .l_name {
  display: flex;
  align-items: center;
}
.buy_detail .ip_buy li {
  display: flex;
  align-items: baseline;
  min-height: 0.5rem;
  padding-left: 0.24rem;
}
.buy_detail .ip_buy li .l_name {
  font-size: 0.14rem;
  width: 1.05rem;
  margin-right: 50px;
  text-align: right;
  color: #000;
  margin-top: 7px;
}
.buy_detail .ip_buy li .r_cont {
  width: 100%;
}
.buy_detail .ip_buy li .local_item.target {
  position: relative;
}
.buy_detail .ip_buy li .local_item.target::after {
  position: absolute;
  background: url('/static_browser/user/image/public/target.gif') no-repeat;
  width: 0.7rem;
  height: 0.2rem;
  background-size: 100%;
  color: #fff;
  line-height: 0.2rem;
  font-size: 0.12rem;
  text-align: center;
  right: -5px;
  top: -14px;
}
.buy_detail .ip_buy li .local_item.free::after {
  content: '\9650\65f6\514d\8d39';
}
.buy_detail .ip_buy li .tab_bar {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.buy_detail .ip_buy li .tab_bar .tab_box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 1.66rem;
  min-width: 1.5rem;
  min-height: 0.34rem;
  line-height: 0.32rem;
  border: 0.01rem solid #dddfe7;
  color: #020202;
  font-size: 0.14rem;
  text-align: center;
  margin-right: 0.08rem;
  cursor: pointer;
  box-sizing: border-box;
  margin-bottom: 0.1rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  word-break: break-all;
}
.buy_detail .ip_buy li .tab_bar .tab_box .underline {
  display: none;
  position: absolute;
  width: 100%;
  height: 0.04rem;
  background-color: #0088FA;
  bottom: -0.02rem;
  left: 0;
}
.buy_detail .ip_buy li .tab_bar .tab_box.target {
  position: relative;
}
.buy_detail .ip_buy li .tab_bar .tab_box.target::after {
  position: absolute;
  background: url('/static_browser/user/image/public/target.gif') no-repeat;
  width: 0.7rem;
  height: 0.2rem;
  background-size: 100%;
  color: #fff;
  line-height: 0.2rem;
  font-size: 0.12rem;
  text-align: center;
  right: -5px;
  top: -14px;
}
.buy_detail .ip_buy li .tab_bar .tab_box.free::after {
  content: '\9650\65f6\514d\8d39';
}
.buy_detail .ip_buy li .tab_bar .tab_box.preference::after {
  content: '\9650\65f6\7279\60e0';
}
.buy_detail .ip_buy li .tab_bar .tab_box.newpre {
  position: relative;
}
.buy_detail .ip_buy li .tab_bar .tab_box.newpre::after {
  content: '\65b0\54c1';
  position: absolute;
  padding: 0 0.07rem;
  background: #07B98B;
  border-radius: 9px 9px 9px 0px;
  font-size: 0.12rem;
  height: 0.2rem;
  line-height: 0.2rem;
  font-family: unset!important;
  color: #fff;
  right: 31px;
  top: -11px;
}
.buy_detail .ip_buy li .tab_bar .tab_box_active {
  position: relative;
  background-color: #F7FBFF;
  color: #0088FA;
  border: 1px solid #0088FA;
}
.buy_detail .ip_buy li .tab_bar .tab_box_active::before {
  position: absolute;
  content: '';
  right: 0;
  bottom: 0;
  width: 0.18rem;
  height: 0.18rem;
  background-image: url('/static_browser/user/image/public/check_rb.png');
  background-repeat: no-repeat;
  background-size: 100%;
}
.buy_detail .ip_buy li .tab_bar .tab_box_active .underline {
  display: flex;
}
.buy_detail .ip_buy li .set_select_bar .select_item {
  width: 1.3rem !important;
  min-width: 1.2rem !important;
}
.buy_detail .ip_buy li .select_bar {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.buy_detail .ip_buy li .select_bar .select_item,.select_more {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 1.3rem;
  min-height: 0.34rem;
  line-height: 0.32rem;
  border: 0.01rem solid #dddfe7;
  color: #020202;
  font-size: 0.14rem;
  text-align: center;
  margin-right: 0.08rem;
  cursor: pointer;
  box-sizing: border-box;
  margin-bottom: 0.1rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  word-break: break-all;
}
.select_more {
  color: #0088FA;
  flex-direction: row;
}
.buy_detail .ip_buy li .select_bar .select_item .is_nervous {
  position: absolute;
  top: -5px;
  right: -6px;
  background: #ffefef;
  border: 1px solid #eb3e35;
  border-radius: 4px;
}
.buy_detail .ip_buy li .select_bar .select_item .is_nervous span {
  display: block;
  color: #EB3E35;
  font-size: 0.12rem;
  text-align: center;
  padding: 3px 4.5px 4px 4.5px;
}
.buy_detail .ip_buy li .select_bar .select_item .is_empty {
  position: absolute;
  top: -5px;
  right: -6px;
  background: #ffffff;
  border: 1px solid #bfbfbf;
  border-radius: 4;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4;
  -ms-border-radius: 4;
  -o-border-radius: 4;
}
.buy_detail .ip_buy li .select_bar .select_item .is_empty span {
  display: block;
  color: #BFBFBF;
  font-size: 0.12rem;
  text-align: center;
  padding: 3px 4.5px 4px 4.5px;
}
.buy_detail .ip_buy li .select_bar .select_item .reco_style {
  position: absolute;
  top: -5px;
  right: -6px;
  font-size: 12px;
  background: #fff5e2;
  border: 1px solid #ec8c02;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
}
.buy_detail .ip_buy li .select_bar .select_item .reco_style span {
  display: block;
  color: #EC8C02;
  font-size: 12px;
  text-align: center;
  padding: 3px 7px 4px 7px;
}
.buy_detail .ip_buy li .select_bar .select_item .is_new {
  position: absolute;
  top: -11px;
  right: 0px;
  font-size: 12px;
  background-color: #EA5436;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
}
.buy_detail .ip_buy li .select_bar .select_item .is_new span {
  display: block;
  color: #fff;
  font-size: 12px;
  text-align: center;
  padding: 3px 7px 4px 7px;
}
.buy_detail .ip_buy li .select_bar .select_item span {
  position: relative;
  margin-bottom: 0.04rem;
}
.buy_detail .ip_buy li .select_bar .select_item span:last-of-type {
  margin-bottom: 0;
}
.buy_detail .ip_buy li .select_bar .select_item span i {
  position: absolute;
  height: 0.2rem;
  line-height: 0.2rem;
}
.buy_detail .ip_buy li .select_bar .select_item span i.target {
  padding: 0 0.07rem;
  background: #ec8c02;
  border-radius: 9px 9px 9px 0px;
  font-size: 0.12rem;
  font-family: unset!important;
  top: -0.1rem;
  color: #fff;
}
.buy_detail .ip_buy li .select_bar .select_item span i.preference {
  background: url('/static_browser/user/image/public/target.gif') no-repeat;
  width: 0.7rem;
  background-size: 100%;
  color: #fff;
  font-size: 0.12rem;
  text-align: center;
  top: -0.12rem;
  z-index: 1;
}
.buy_detail .ip_buy li .select_bar .select_item i.free {
  position: absolute;
  padding: 0 0.12rem;
  height: 0.2rem;
  line-height: 0.2rem;
  background: #ed0510;
  border-radius: 10px 10px 10px 0px;
  top: -0.1rem;
  left: 60%;
  color: #fff;
  z-index: 2;
  font-size: 0.12rem;
}
.buy_detail .ip_buy li .select_bar .select_item .name {
  font-size: 0.14rem;
}
.buy_detail .ip_buy li .select_bar .select_item .price {
  color: #EC8C02;
  margin-bottom: 4px;
}
.buy_detail .ip_buy li .select_bar .select_item .original {
  font-size: 0.12rem;
  color: #C6C6C6;
  text-decoration: line-through;
}
.buy_detail .ip_buy li .select_bar#provider .select_item {
  height: 0.8rem;
  line-height: 1;
}
.buy_detail .ip_buy li .select_bar .select_item_active {
  position: relative;
  background-color: #fff;
  color: #0088FA;
  border: 1px solid #0088FA;
  background-color: #F7FBFF;
}
.buy_detail .ip_buy li .select_bar .select_item_active::before {
  position: absolute;
  content: '';
  right: 0;
  bottom: 0;
  width: 0.18rem;
  height: 0.18rem;
  background-image: url('/static_browser/user/image/public/check_rb.png');
  background-repeat: no-repeat;
  background-size: 100%;
}
.buy_detail .ip_buy li .select_bar .is_disabled {
  color: #AAAAAA;
  border-color: #d7d7d7;
  cursor: not-allowed;
}
.buy_detail .ip_buy li .support_bar {
  display: flex;
  flex-wrap: wrap;
}
.buy_detail .ip_buy li .support_bar .plat-item {
  position: relative;
  height: 0.28rem;
  line-height: 0.26rem;
  background-color: #F2FAFF;
  color: #41A8FF;
  padding: 0 0.06rem;
  font-size: 0.14rem;
  border-radius: 2px;
  margin-right: 0.04rem;
  margin-bottom: 0.1rem;
}
.buy_detail .ip_buy li .support_bar .plat-item .item-tip {
  display: none;
  position: absolute;
  z-index: 998;
  background-color: rgba(0, 0, 0, 0.6);
  line-height: 0.28rem;
  min-width: 155px;
  padding: 0 7px;
  font-size: 0.14rem;
  box-shadow: 0px 0px 7px rgba(126, 126, 126, 0.17);
  border-radius: 2px;
  width: 1.55rem;
  left: calc(50% - 0.8rem);
  bottom: 0.4rem;
  color: #fff;
  text-align: center;
}
.buy_detail .ip_buy li .support_bar .plat-item .item-tip::after {
  content: '';
  position: absolute;
  bottom: -0.18rem;
  left: calc(50% - 4px);
  width: 0px;
  height: 0.06rem;
  border: 0.06rem solid #000;
  border-top-color: rgba(0, 0, 0, 0.6);
  border-bottom-color: transparent;
  border-left-color: transparent;
  border-right-color: transparent;
}
.buy_detail .ip_buy li .support_bar .plat-item.no-support {
  background-color: rgba(198, 198, 198, 0.1);
  color: #C6C6C6;
}
.buy_detail .ip_buy li .support_bar .plat-item.no-support:hover .item-tip {
  display: none;
}
.buy_detail .ip_buy li .count_bar {
  display: flex;
  align-items: center;
}
.buy_detail .ip_buy li .count_bar .qg-inc-dec {
  display: flex;
  align-items: center;
}
.buy_detail .ip_buy li .count_bar .qg-inc-dec input {
  width: 0.63rem;
  height: 0.34rem;
}
.buy_detail .ip_buy li .count_bar .count_btn {
  display: inline-block;
  width: 0.34rem;
  height: 0.34rem;
  line-height: 0.34rem;
  text-align: center;
  border: 0.01rem solid #dddfe7;
  color: #DDDFE7;
  font-size: 0.14rem;
}
.buy_detail .ip_buy li .count_bar .count_btn:hover,
.buy_detail .ip_buy li .count_bar .count_btn._disabled {
  color: #fff;
}
.buy_detail .ip_buy li .count_bar .btn-reduce {
  border-right: none;
}
.buy_detail .ip_buy li .count_bar .btn-add {
  border-left: none;
}
.buy_detail .ip_buy li .renew_bar .ques {
  width: 0.14rem;
  cursor: pointer;
  margin-left: 0.13rem;
}
.buy_detail .ip_buy li .renew_bar .tip_content {
  left: 0.4rem;
  top: -0.04rem;
}
.loading_icon {
  color: #d93026;
  width: 0.2rem;
  height: 0.2rem;
  width: 144px;
  text-align: right;
}
.order_bar {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0.4rem 0.55rem;
}
.order_bar .left .total_pay {
  display: block;
  align-items: center;
  color: #000000;
  font-size: 0.14rem;
}
.order_bar .left .total_pay span {
  color: #EA5436;
  font-size: 0.28rem;
  font-weight: 700;
  margin-left: 0.16rem;
}
.order_bar .left .total_pay .oldPrice {
  line-height: 21px;
  margin-left: 10px;
  font-size: 0.14rem;
  color: #C6C6C6;
  text-decoration: line-through;
}
.order_bar .left .total_pay .oldPrice span {
  margin-left: 0rem !important;
  font-size: 0.14rem !important;
  color: #C6C6C6 !important;
}
.order_bar .left .total_des {
  color: #C6C6C6;
  font-size: 0.16rem;
}
.order_bar .left .total_des i {
  color: #000000;
}
.order_bar .left .sale_dec {
  display: block;
  font-size: 14px;
  align-items: center;
  line-height: 0.28rem;
}
.order_bar .left .sale_dec .sale_label {
  color: #000000;
  line-height: 20px;
}
.order_bar .left .sale_dec .sale_oldPrice {
  line-height: 27px;
  margin-left: 14px;
  font-size: 0.14rem;
  color: #C6C6C6;
  text-decoration: line-through;
}
.order_bar .left .sale_dec .sale_oldPrice span {
  margin-left: 0rem !important;
  font-size: 0.14rem !important;
  color: #C6C6C6 !important;
}
.order_bar .left .sale_dec .sale_con {
  color: #EA5436;
  font-size: 0.28rem;
  font-weight: 700;
}
.order_bar .left .sale_dec .tip_bar .ques {
  display: block;
  width: 0.14rem;
  cursor: pointer;
}
.order_bar .left .sale_dec .tip_bar .tip_content {
  left: 35px;
  top: -25px;
}
.order_bar .left .sale_dec .tip_bar .tip_content .triangle {
  top: 0.24rem;
}
.order_bar .right {
  display: flex;
  align-items: center;
  width: 190px;
}
.order_bar .right .order_btn {
  width: 110px;
  text-align: center;
  background-color: #0088FA;
  color: #fff;
  height: 34px;
  line-height: 34px;
  font-size: 0.14rem;
  cursor: pointer;
}
.order_bar .right .order_btn:hover {
  opacity: 0.8;
}
.order_bar .right .agree {
  display: flex;
  align-items: center;
}
.order_bar .right span {
  margin-left: 0.08rem;
}
.order_bar .right a {
  color: #0088FA;
}
.order_bar .right .unable {
  background-color: #dfe4e4;
  color: #fff;
  cursor: not-allowed;
}
.order_bar .right .agree_bar {
  display: flex;
  align-items: center;
  margin-bottom: 0.06rem;
}
.order_bar .right .agree_bar.error .qg-checkbox-item .icon {
  border-color: #d93026;
}
.order_bar .right .agree_bar.error .txt {
  color: #d93026;
}
.order_bar .right .agree_bar .txt,
.order_bar .right .agree_bar a {
  font-size: 0.14rem;
}
.order_bar .right .agree_bar .shake-item {
  top: 23px !important;
}
.activity-box {
  margin-left: 1.66rem;
  width: 5.44rem;
  margin-bottom: 0.16rem;
  border-radius: 0.08rem;
  font-size: 14px;
}
.activity-box .active-head {
  display: flex;
  align-items: flex-end;
  padding: 18px 18px 12px 18px;
  font-size: 14px;
  color: #EA5436;
  background: url("/static_browser/user/image/ip/activity_head.png") no-repeat;
  background-size: 100% 100%;
}
.activity-box .active-head .active-left-title {
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  margin-right: 14px;
  padding-bottom: 2px;
}
.activity-box .active-head .active-right-time {
  color: #fff;
  padding-bottom: 2px;
}
.activity-box .active-body {
  position: relative;
  z-index: 988;
  top: -5px;
  min-height: 116px;
  border: solid 1px transparent;
  background-image: linear-gradient(#fff, #fff), linear-gradient(to top, #e63944, #ffb54b);
  border-radius: 8px;
  background-origin: border-box;
  background-clip: content-box, border-box;
}
.activity-box .active-body .active-body-con {
  display: flex;
  align-items: center;
  height: 100%;
  padding-left: 48px;
  margin-top: 12px;
  margin-bottom: 10px;
}
.activity-box .active-body .active-item-left {
  display: flex;
  align-items: center;
}
.activity-box .active-body .active-item-left .item-price {
  font-size: 36px;
  font-weight: 700;
  color: #ea5436;
}
.activity-box .active-body .active-item-left .item-per-con {
  margin-left: 2px;
}
.activity-box .active-body .active-item-left .item-per-con .item-label-per {
  padding: 3px 6px 3px 8px;
  background: linear-gradient(0deg, #ff7a43 0%, #ffb54b 100%);
  border-radius: 11px 10px 10px 0px;
  color: #fff;
  font-size: 14px;
  margin-bottom: 4px;
}
.activity-box .active-body .active-item-left .item-per-con .item-per {
  font-size: 14px;
  margin-bottom: 14px;
  color: #333;
}
.activity-box .active-body .active-item-right {
  margin-left: 46px;
  margin-bottom: 6px;
}
.activity-box .active-body .active-item-right .item-label {
  font-size: 14px;
  color: #333333;
}
.activity-box .active-body .active-item-right .item-con {
  color: #858586;
  max-width: 260px;
  padding-right: 6px;
}
.activity-box .active-body .active-item-right .item-con .item-dot {
  display: inline-block;
  width: 6px;
  height: 6px;
  background: linear-gradient(0deg, #e63944 0%, #ffb54b 100%);
  border-radius: 50%;
  vertical-align: middle;
  margin-bottom: 3px;
  margin-right: 7px;
}
.original-hide {
  display: none;
}
.tip-boxreset {
  border: none !important;
  background-color: #FFF !important;
  padding: 0 !important;
}
.tip-boxreset .tip-set-logo {
  display: block;
  width: 0.14rem;
  height: 0.14rem;
  margin-right: 0.08rem;
  background: url("/static_browser/home/image/public/tips.png") no-repeat;
  background-size: contain;
}
.cloud-tip,
.reside-tip {
  display: flex;
  align-items: center;
}
.cloud-tip .tip-txt,
.reside-tip .tip-txt {
  color: #858586;
  font-size: 0.14rem;
}
.buy-filter-active .show-item {
  background: url(/static_browser/user/image/store_list/tableS2.png) no-repeat !important;
  background-size: 100% 100%;
}
.buy-filter-active .buy-filter-title {
  color: #41A8FF;
}
.free-tip-set {
  position: absolute;
  left: 176px;
  top: 8px;
  z-index: 10;
}
.user-auth-pop .auth-steps {
  margin-top: 24px;
  padding-left: 24px;
}
.user-auth-pop .auth-steps .auth-step-item {
  display: flex;
  align-items: flex-start;
}
.user-auth-pop .auth-steps .auth-step-item .step-item-dot {
  font-weight: bold;
  font-size: 20px;
  margin-right: 6px;
  line-height: 23px;
}
.auth-pop-shadow {
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  z-index: 1;
  height: 89px;
  box-sizing: border-box;
  background: #ffffff;
  padding-left: 34px;
  box-shadow: 0px 0px 7.28px 0px rgba(217, 231, 248, 0.45);
}
.sale-box {
  height: 24px;
  display: flex;
  align-items: center;
  cursor: pointer;
  position: relative;
}
.sale-box .inner {
  display: flex;
  align-items: center;
}
.sale-box .inner .sale {
  display: inline-block;
  width: 15px;
  height: 15px;
  background: url('/static_browser/home/image/buy/buy-sprite.png') no-repeat;
  background-size: 100% 100%;
  cursor: pointer;
  position: relative;
}
.sale-box .inner .txt {
  color: #0088FA;
  font-size: 14px;
  margin-left: 5px;
}
.sale-box .sale:hover + .cale-txt {
  display: block;
}
.sale-box .cale-txt {
  display: none;
  height: 24px;
  line-height: 24px;
  padding: 0 8px 0 10px;
  box-shadow: 0px 0px 7px 3px rgba(223, 220, 220, 0.17);
  font-size: 12px;
  margin-left: 12px;
  position: relative;
  transition: all 0.3s;
}
.sale-box .cale-txt::after {
  content: '';
  width: 0;
  height: 0;
  width: 8px;
  height: 8px;
  border: 1px solid rgba(223, 220, 220, 0.17);
  background-color: #fff;
  border-bottom-color: transparent;
  border-right-color: transparent;
  transform: rotate(-45deg);
  position: absolute;
  top: 8px;
  left: -3px;
}
.fuse__hotitem {
  position: relative;
  width: 228px;
  display: block;
  cursor: pointer;
  border: 1px solid transparent;
  box-shadow: 1.58px 1.23px 8px 0px rgba(146, 146, 146, 0.14);
}
.fuse__hotitem:not(:nth-last-child(1)) {
  margin-right: 0.1rem;
}
.fuse__hotitem:hover,
.fuse__hotitem.active-li {
  border-color: #0088FA;
}
.fuse__hotitem.active-li::before {
  position: absolute;
  content: '';
  right: 0;
  bottom: 0;
  width: 0.18rem;
  height: 0.18rem;
  background-image: url(/static_browser/user/image/public/check_rb.png);
  background-repeat: no-repeat;
  background-size: 100%;
}
.fuse__hotitem:nth-child(1) .hot-contain::before {
  background-image: url('/static_browser/home/image/cloud_server/fuse_1st.png');
}
.fuse__hotitem:nth-child(2) .hot-contain::before {
  background-image: url('/static_browser/home/image/cloud_server/fuse_2nd.png');
}
.fuse__hotitem:nth-child(3) .hot-contain::before {
  background-image: url('/static_browser/home/image/cloud_server/fuse_3rd.png');
}
.fuse__hotitem .hot-contain {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-image: url('/static_browser/home/image/cloud_server/fuse_hot.png');
  height: 0.95rem;
  padding: 0.11rem 0.09rem;
  position: relative;
  box-sizing: border-box;
}
.fuse__hotitem .hot-contain::before {
  content: '';
  position: absolute;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 0.52rem;
  height: 0.47rem;
  top: -0.04rem;
  right: -0.04rem;
}
.fuse__hotitem .hot-contain::after {
  position: absolute;
  color: #fff;
  transform: rotate(45deg);
  line-height: 0.2rem;
  top: 0.04rem;
  right: -0.03rem;
}
.fuse__hotitem .hot-contain .hot-base {
  position: relative;
  padding-left: 0.6rem;
}
.fuse__hotitem .hot-contain .hot-base::before {
  content: '';
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-image: url('/static_browser/home/image/cloud_server/fuse_hot-icon.png');
  width: 0.46rem;
  height: 0.44rem;
  position: absolute;
  top: 0;
  left: 0;
}
.fuse__hotitem .hot-contain .hot-base .hot-title {
  font-weight: bold;
  line-height: 0.22rem;
  font-size: 0.16rem;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.fuse__hotitem .hot-contain .hot-base .hot-line {
  color: #6F7F7E;
  line-height: 0.22rem;
  font-size: 0.14rem;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.fuse__hotitem .hot-contain .hot-desc {
  color: #6F7F7E;
  font-size: 0.14rem;
  padding-left: 0.05rem;
  margin-top: 15px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}
.fuse__hotitem .hot-footer {
  display: flex;
  align-items: flex-end;
  padding: 0.1rem 0 0.1rem 0.13rem;
}
.fuse__hotitem .hot-footer .hot-price {
  color: #D93026;
  font-size: 0.22rem;
  font-weight: bold;
  line-height: 1;
  margin-right: 0.05rem;
}
.fuse__hotitem .hot-footer .hot-price .sign {
  font-size: 0.16rem;
  font-weight: inherit;
  color: inherit;
  line-height: 1;
}
.fuse__hotitem .hot-footer .hot-origin {
  color: #BBBCBD;
  font-size: 0.14rem;
  line-height: 1;
  text-decoration: line-through;
}
.fuse__hotitem .hot-footer .hot-origin .sign {
  font-size: 0.14rem;
  color: inherit;
  line-height: 1;
  text-decoration: line-through;
}
#provider .product_header {
  width: 128px;
  height: 26px;
  background: #EAF3FF;
  color: #020202;
  font-size: 14px;
  text-align: center;
  line-height: 24px;
}
#provider .select_item_active {
  border: 1px  solid;
  border-image: linear-gradient(104deg, #4fe8e7 0%, #0088fa 100%) 1 1;
}
#provider .select_item_active .product_header {
  background: linear-gradient(94deg, #4fe8e7 0%, #0088fa 100%);
  color: #FFFFFF;
}
#provider .brandIcon {
  width: 18px;
  height: 18px;
  position: absolute;
  right: -18px;
  top: -7px;
}
#provider .select_item {
  height: 92px  !important;
  /* box-sizing: border-box;
  width: 137px  !important;
  
  padding: 0  !important;
  display: block; */
}
#provider .product_body {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 5px;
  height: 60px;
}
.buy-history {
  cursor: pointer;
  margin-right: 16px;
}
.buy-history:hover {
  opacity: 0.8;
}
.buy-history-disabled-btn {
  cursor: not-allowed;
  color: #858586;
  font-size: 0.14rem;
  font-weight: 400;
  text-align: left;
}
.buy-history-btn {
  cursor: pointer;
  color: #0088FA;
  font-size: 0.14rem;
  font-weight: 400;
  text-align: center;
}
.buy-history-btn:hover {
  opacity: 0.8;
}
.jump-local {
  position: absolute;
  right: 20px;
  top: 10px;
}
.jump-local:hover {
  opacity: 0.8;
}
.filter-right {
  /* width: 278px;
  padding: 18px 0 18px 16px;
  background-color: #fff; */
}
.filter-right .title {
  font-size: 16px;
  font-weight: 400;
  color: #020202;
}
.filter-right .remove-btn {
  margin-right: 16px;
  cursor: pointer;
}
.filter-right .remove-btn:hover {
  opacity: 0.8;
}
.filter-right .buy-filter-content {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.filter-right .buy-filter-content .filter-item {
  padding: 3px 10px;
  margin-right: 10px;
  font-size: 14px;
  background: #ffffff;
  border: 1px solid #D8DBE3;
  color: #020202;
  box-sizing: border-box;
  margin-bottom: 10px;
  cursor: pointer;
}
.filter-right .buy-filter-content .filter-item-active {
  border: 1px solid #0088fa;
  color: #0088FA;
}
.type-recommend {
  position: relative;
}
.type-recommend .filter-item {
  font-size: 14px;
  padding: 7px 14px;
  cursor: pointer;
  border-radius: 4px;
}
.type-recommend .filter-item:not(:last-child) {
  margin-right: 7px;
}
.type-recommend .filter-item img {
  display: block;
  width: 20px;
  height: 20px;
  margin-right: 6px;
}
.type-recommend .filter-item .recommend-name {
  max-width: 200px;
  font-size: 14px;
  font-weight: 400;
  color: #333333;
  white-space: nowrap;
  /* 防止文本换行 */
  overflow: hidden;
  /* 隐藏溢出部分 */
  text-overflow: ellipsis;
  /* 显示省略号 (...) 来表示文本溢出 */
}
.type-recommend .filter-item-active {
  background: #eaf3ff;
  font-weight: 700;
}

.recommend-combo {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
}
.recommend-combo .recommend-combo-item {
  width: 270px;
  height: 106px;
  background: #ffffff;
  border: 1px solid #d8dbe3;
  border-radius: 2px;
  padding: 14px 12px;
  box-sizing: border-box;
  cursor: pointer;
}
.recommend-combo .recommend-combo-item .combo-title {
  display: flex;
  align-items: center;
  font-size: 16px;
  color: #020202;
  font-weight: 600;
}
.recommend-combo .recommend-combo-item .combo-platform {
  display: flex;
  align-items: center;
  padding: 10px;
  color: #0088FA;
  font-size: 12px;
  padding: 3px 6px;
  background: #eaf3ff;
  border-radius: 4px;
}
.recommend-combo .recommend-combo-item .combo-price {
  color: #EC8C02;
  font-size: 14px;
}
.recommend-combo .recommend-combo-item .combo-month {
  font-size: 14px;
  color: #EC8C02;
}
.recommend-combo .recommend-combo-item .combo-desc {
  font-size: 14px;
  color: #858586;
  margin: 8px 0;
  line-height: 1;
}
.recommend-combo .recommend-combo-item .recommend-combo-tag-item {
  background: #f1ffec;
  border: 1px solid #bbf7d0;
  border-radius: 4px;
  padding: 3px 6px;
  color: #72C157;
  font-size: 12px;
  margin: 0 6px;
}
.recommend-combo .recommend-combo-item .recommend-combo-tag-item:last-child {
  margin: 0;
}
.recommend-combo .recommend-combo-item-active {
  position: relative; /* 为伪元素提供定位参考 */
  border-image: linear-gradient(100deg, #4fe8e7 0%, #0088fa 100%) 1 1;
}

.recommend-combo .recommend-combo-item-active::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 5px; /* 上边框高度 */
  background: linear-gradient(100deg, #4fe8e7 0%, #0088fa 100%);
  pointer-events: none; /* 防止遮挡点击事件 */
}

#month .select_item {
  width: 130px;
  height: 62px;
  padding: 10px;
  border-radius: 2px;
  box-sizing: border-box;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
}
#month .select_item_active::before {
  background: #0088fa;
  width: 0;
}

.give-month {
  width: 58px;
  height: 22px;
  line-height: 22px;
  font-size: 12px;
  font-weight: 400;
  color: #f97316;
  background-color: #FFF7ED;
  border-radius: 4px;
  margin-right: 8px;
  margin-bottom: 0 !important;
}
.month-origin-price {
  font-size: 12px;
  font-weight: 400;
  color: #FF6852;
  line-height: 18px;
}
.discount-i {
  width: 44px;
  height: 20px;
  line-height: 18px;
  background: #fff5e2;
  border: 1px solid #ec8c02;
  border-radius: 10px 10px 10px 0px;
  color: #EC8C02;
  font-size: 12px;
  position: absolute;
  right: -1px;
  top: -10px;
  -webkit-border-radius: 10px 10px 10px 0px;
  -moz-border-radius: 10px 10px 10px 0px;
  -ms-border-radius: 10px 10px 10px 0px;
  -o-border-radius: 10px 10px 10px 0px;
}
.tip-label {
  width: 66px;
  height: 22px;
  text-align: center;
  line-height: 20px;
  color: #0088FA;
  border: 1px solid #0088fa;
  font-size: 12px;
}